@charset "UTF-8";
/* CSS Document */


/* Global Reset */
* {margin:0; padding:0;}


/* Randbereiche, Seitenhintergrund & Schriftgröße */
  body {
	padding: 0 0 0 0;
	background-color: #fff;
	background-image:url(Bilder/oldleath.jpg);
	font-size: small;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #444;
	text-align:center;
	}
	
	h1 {
	font-size:150%;
	color:#990000;
	}
	
	h2 {
	font-size:130%;
	color:#990000;
	}
	h3 {
	font-size:120%;
	}
	h4 {
	font-size: 110%;
	}
	h5 {
	font-size: 100%;
	}
	
	
	ul li {
	font-size:100%;
	}
	
	p {
	font-size:100%;
	}
	
	.note {
	font-size: 85%;
	}
	
	#mantel {
	margin:0 auto;
	text-align:left;
	width:960px;
	font-size:95%;
	background-color:#fff;
	position:relative;
    }
	
	
	#header {
	margin-top: 30px;
	background-color:#660000;
	width:100%;
	height:160px;
	background-image:url(Bilder/bg_head_960x160.jpg);
	background-repeat: no-repeat;
	}
	#header h1, #header h2 {
	text-indent: -9999px;
	}
	
	#header h1 img {
	position: absolute;
	z-index:10;
	top: -30px;
	left: -60px;
	
	}
		
	p.header {
	font-size:140%;
	color:#a18080;
	text-align:right;
	padding-top: 30px;
	padding-right: 30px;
	
	}
	
	#content {
	width: 680px;
	margin-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	
	float: right;
	line-height: 1.3em;
	display: inline; /* fixt Bug Randverdopplung im IE/Win */
	}
	
	#content h1, #content h2, #content h3, #content h4, #content h5, #content p, #content ul, #content, #content dl {
	padding-left: 20px;
	}
	
	#content h1, #content h2, #content h3, #content h4, #content h5 {
	padding-top: 0.8em;
	padding-bottom: 0.2em;
	}
	
	#content p {
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	line-height: 1.3em;
	} 
	
	#content ul {
	list-style: none;
	margin: 0.2em 0 0.4em 0;
	}
	
	#content ul li{
	margin: 0 0 0 5px;
	line-height: 150%;
	}
	
	#content ul li a {
	position:absolute;
	right: 7em;
	}
	
	a:link, a:visited {
	color: #666;
	}
	
	a:hover, a:active {
	color: #990000;
	}
	
    #content ul li a:hover, a:active {
	color: #990000;
	}
	
	h5  a:link, a:visited {
	color:#666;
	}
	
	h5 a:hover, a:active {
	color: #990000;
	}
	
	#cont_links {
	float:left;
	display: inline; /* fixt Bug Randverdopplung im IE/Win */
	width: 450px;
	margin-top: 20px;
	}
	
	.vita {
	line-height: 1.3em;
	
	}
	
	.vita dt {
	float:left;
	padding-top: 0.8em;
	display: inline; /* fixt Bug Randverdopplung im IE/Win */

	
	}
	
	.vita dd {
	margin: 0 0 0 8em;
	padding-top: 0.8em;
	}
	
	.zeiten dt {
	float:left;
	padding-top: 0.4em;
	display: inline; /* fixt Bug Randverdopplung im IE/Win */

	
	}
	
	.zeiten dd {
	margin: 0 0 0 8em;
	padding-top: 0.4em;
	}
	
	.taetigkeit dd {
	margin: 0 0 0 25em;
	padding-top: 0.4em;
	}
	
	.taetigkeit dt {
	float:left;
	padding-top: 0.4em;
	display: inline; /* fixt Bug Randverdopplung im IE/Win */
	}
	
	.highlight {
	font-weight:bold;}
		
	
	#cont_rechts {
	float: right;
	width:200px;
	margin-top:30px;
	background-color:#fff;
	
	}
	
	#cont_rechts img {
	outline: 1px solid #660000;
	}
	
	
	#sidebar {
	background-color:#fff;
	width: 240px;
	float:left;
	display: inline; /* fixt Bug Randverdopplung im IE/Win */
	}
	#navigation {
	background-color:#fff;
	margin: 120px 15px 20px 15px;
	}
	
	#navigation ul {
	list-style:none;
	line-height: 160%;
	
	}
	
	#navigation ul li a:link {
	text-decoration:none;
	color: #666;
	}
	
	#navigation ul li a:visited {
	text-decoration:none;
	color: #666;
	}
	
	#navigation ul li a:hover{
	color:#990000;
	}
	
	
	#navigation p.navi_subhead {
	padding: 1.0em 0 0 0;
	color:#444;
	}
	
	#navigation a.anwalt {
	padding-left: 10px;
	}
	
	#navigation a.light {
	background-color:#ffffaa;
    }

    #navigation a.dark {
	background-color:#fff;
	text-decoration:none;
    }

   #navigation ul li a.active {
	color:#990000;
    }

    #navigation ul li a.ebene1_active {
	color:#990000;
	font-weight:bold;
    }
	
	
	
	
	
	
		
	#anschrift {
	background: url(Bilder/rahmen_links_fuss.gif) no-repeat bottom;
	margin: 40px 10px;
	}
	
	#rahmen_anschrift {
	background: url(Bilder/rahmen_links_kopf.gif) no-repeat top;
	}
	
	#anschrift p{
	font-size: 80%;
	padding: 10px 5px 10px 10px;
	}
	
	
	
	
	#footer {
	height: 1%;
	clear:both;
	background: #fff url(Bilder/linie.jpg) no-repeat top right;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:right;
	padding-right: 5px;
	font-size:80%;
	}
					
	/* Der Kern von Clearfix */
   .clearfix:after {
    content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
   }
/* IE-Patches für Clearfix */
  .clearfix { display: inline-block; }
  /* Vor IE5/Mac verstecken mit dem Commented Backslash Hack \*/
  * html .clearfix { height: 1px; }
  .clearfix { display: block; }
 /* Ende des Versteckspiels für den IE5/Mac */
				